<div class="todo-dialog-container">
  <h1 mat-dialog-title>Add New ToDo</h1>
  <div mat-dialog-content>
    <p>What's your next task?</p>
    <mat-form-field>
      <mat-label>Your Task</mat-label>
      <input matInput [(ngModel)]="data.title" />
    </mat-form-field>
  </div>
  <div mat-dialog-actions>
    <button mat-button (click)="onNoClick()">No Thanks</button>
    <button mat-button [mat-dialog-close]="data.title" cdkFocusInitial>
      Add
    </button>
  </div>
</div>
